RubyGems Navigation menu

whyvalidationssuckin96 1.6.3

A library for setting up model validations, such as in ActiveRecord.

Versions:

  1. 1.6.4 - May 26, 2010 (74 KB)
  2. 1.6.3 - May 26, 2010 (74 KB)
  3. 1.6.2 - March 17, 2010 (74 KB)
  4. 1.6.1 - March 9, 2010 (74 KB)
  5. 1.6.0 - March 9, 2010 (74 KB)
Show all versions (20 total)

Authors:

  • gabrielg, douglasmeyer

Owners:

530ae314d5114f3c8f593ff2a137b93c1d3d2692d05be37d0e138cd195ebd83a

Total downloads 26,759

For this version 1,253

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'whyvalidationssuckin96', '~> 1.6.3' = Copy to clipboard Copied!

install:
gem install whyvalidationssuckin96 -v 1.6.3 = Copy to clipboard Copied!

Links: